/* *****************************************************************************
* PowerKaraoke Site 
*
* Module: Main Style Sheet (CSS)
* Created: 2002-07-03 by bajgon.pl
*
***************************************************************************** */
/*
blueBody:#292929;
darkBody:#002850;
link:#2D5582 rgb(45,85,130);
warn:#CC3300 rgb(204,51,0);
*/

body{margin-top:3px;margin-bottom:4px;color:#292929;background-color:#F9F9F9;font-family:"Trebuchet MS",Verdana,Arial,Helvetica;
background-image:url(../img/bgbright.gif);}
#pageContainer {margin:0px;}
#contentContainer {width:972px;margin:auto;clear:both;}
#topContainer {padding:0px 0px 0px 0px;margin:0px;}
#logoContainer {color:#FFFFFF;background:url(../img/headerLogo.jpg) no-repeat;height:84px;}
#logoContent{padding-right: 50px;padding-top:15px;text-align:right;}
a:focus {outline:0px;}

/* begin: menu */
/* for all browsers */
#menuContainer {background:url(../img/headerMenu.jpg);height:25px;padding:0px 6px;}
#siteMenu {position:relative; font-size:11px; z-index:100;height:25px;font-size:13px;padding-left:154px;}
#siteMenu ul li a{display:block;text-decoration:none;color:#FFF;padding:0px 23px;text-align:center;font-size:13px;height:25px;line-height:25px;}
#siteMenu ul {padding:0;margin:0;list-style:none;}
#siteMenu ul li {float:left;position:relative;}
#siteMenu ul li ul {display:none;}
/* for IE7 and higher */
#siteMenu ul li:hover a {color:#fff;background:#96b6e6;border-bottom:1px solid #96b6e6;text-decoration:underline;}
#siteMenu ul li:hover ul {background:#f0f0f0;display:block;padding: 0px 0px 3px 0px;position:absolute;top:26px;left:0;width:187px;border: 1px solid #777;font-size:11px;font-weight:bold;}
#siteMenu ul li:hover ul li div {padding: 0px 2px;}
#siteMenu ul li:hover ul li a {background:#f0f0f0;display:block;color:#000;width:175px;text-align:left;padding: 0px 6px;font-size:11px;font-weight:normal;border:0px;text-decoration:none;}
#siteMenu ul li:hover ul li a:hover {background:#bbb;color:#fff;}
.tabactive{background-color:#96b6e6;border-bottom:1px solid #96b6e6;}
/* end: menu */

a img {border:none;padding:0px;margin:0px;}

#toc {padding: 0px 0px 30px 70px; text-align: left;margin:0px;height:30px;background-color:#fff;}
#toc a {display: block;font-size: 11px;text-decoration: none;font-weight:normal; height: 43px;width:80px;padding:0px;margin:0px;}
#toc a:hover {background: url(../img/arrowdown.png) no-repeat;background-position: 60px 2px;}
.tocItem {height: 43px;width:80px;text-align:center; float:left;}
.tocItem div {display:block;margin:auto;background: url('../img/tc_sprite.png');height: 43px;width:80px;cursor:pointer}

#contentTop {background:url(../img/contentTop.jpg) no-repeat;height:9px;font-size:0px;}
#mainContainer {background:url(../img/contentBody.jpg) repeat-y;padding:3px 6px;margin:0px;clear:both;}
#mainContent {padding:6px 2px 6px 10px;margin:0px;width:745px;clear:left;float:left;}
#rightContent {padding:6px 4px 6px 12px;margin:0px;width:180px;float:left;border-left: 0px dashed #e0e0e0;}
#contentBottom {background:url(../img/contentBottom.jpg) no-repeat;height:10px;font-size:0px;}

h1{font-size:36px;font-weight:bold;margin:0px;line-height:34px;}
h2{padding:5px 5px 0px 5px;font-size:22px;margin:0px;line-height:26px;}
h3{padding:0px 5px 0px 5px;font-size:18px;line-height:22px;font-weight:normal;text-align:left;}
h4{font-size:19px;margin:0px;line-height:19px;font-weight:normal;}

txt3{padding:0px 5px 0px 5px;font-size:18px;line-height:22px;font-weight:normal;text-align:left;}

/* begin: home boxes */
#boxes {padding:10px 0px;}
div.clear {clear: both;}
.box {float:left;padding: 5px 2px 5px 0px;}
.boxTop {height:75px;width:356px;padding-top:4px;padding-left:8px;padding-bottom:0;padding-right:0;background-position:left top;background-repeat: no-repeat;background-image:url(../img/boxTop.jpg);}
.boxTitle {height:79px;width:364px;padding:0;background-position:8px 4px;background-repeat: no-repeat;}
.boxTitle h2 {font-size:22px;font-weight:normal;}
.boxBody {padding:0px 0px 0px 0px;background-color:#f6f6f6;width:364px;min-height:152px;overflow:visible;background-image:url(../img/boxBody.jpg);background-position:left top;background-repeat: no-repeat;}
.boxBody p {padding:6px 10px 5px 12px;margin:0px;font-size:12px;width:338x;line-height:17px;color:#292929;}
.boxBody a,.boxBody a:visited {font-size:12px;}
.boxBottom {height:17px;width:363px;padding:0px;line-height:0px;font-size:0;background-color:#efefef;background-image:url(../img/boxBottom.jpg)}
.boxTop a {padding:22px 5px 0px 92px;text-decoration:none;color:#292929;font-size:22px;;font-weight:normal; display:block;height:48px;width:244px; }
.boxTop a:visited {text-decoration:none;color:#292929;font-size:22px;;font-weight:normal;}
.boxTop a:hover {color:#1D4572;text-decoration:underline !important;}
.boxBody a:hover {color:#fe2120;}
.boxTitleSprite {height:79px;width:364px;background-position:8px 4px;background: url(../img/title-icons-sprite.jpg) no-repeat top left;}

/*
#play .boxTitle {background-image:url(../img/icon-play.jpg);}
#burn .boxTitle {background-image:url(../img/icon-burn.jpg);}
#create .boxTitle {background-image:url(../img/icon-create.jpg);}
#createv .boxTitle {background-image:url(../img/icon-createv.jpg);}
#run .boxTitle {background-image:url(../img/icon-run.jpg);}
#convert .boxTitle {background-image:url(../img/icon-convert.jpg);}
#process .boxTitle {background-image:url(../img/icon-process.jpg);}
*/
.wide {width:732px;}
.wide p {width:710px;}

#burn  .boxTitleSprite { background-position: 0 0; width: 82px; height: 76px; } 
#convert .boxTitleSprite { background-position: -132px 0; width: 82px; height: 76px; } 
#create .boxTitleSprite { background-position: -264px 0; width: 82px; height: 76px; } 
#createv .boxTitleSprite { background-position: -396px 0; width: 82px; height: 76px; } 
#play .boxTitleSprite { background-position: -528px 0; width: 82px; height: 76px; } 
#process .boxTitleSprite { background-position: -660px 0; width: 82px; height: 76px; } 
#run .boxTitleSprite { background-position: -792px 0; width: 82px; height: 76px; } 

#title-icons-container li {
   
}

/* end: home boxes */ 


/* begin: right menu */
.rightMenu {width: 178px;margin:0px;padding:0px 0px 50px 0px;;}
.rightMenu .header {background-image:url(../img/menuHeader.jpg);background-position:left top;background-repeat: no-repeat;line-height: 11px;height:19px;padding: 10px 0px 0px 10px;}
.rightMenu .content {padding: 4px 4px 10px 6px;margin-left: 1px;font-size:11px;  background-color: #FAFAFA; border-left: 1px solid #E3E3E3; border-right: 1px solid #E3E3E3; border-bottom: 1px solid #E3E3E3; -moz-border-radius-bottomright: 8px; -moz-border-radius-bottomleft: 8px}
.shortcut .header {background-image:url(../img/menuHeaderS.jpg);}
.news .header {background-image:url(../img/menuHeaderN.jpg);}

.leftBorder {border-top: 1px solid #c3c3c3;border-bottom: 1px solid #c3c3c3;margin-bottom: 30px;padding-left: 4px;}
.prodBorder {margin-bottom: 30px;padding-left: 2px;}
.infoBorder {margin-bottom: 30px;border-top: 1px solid #c3c3c3;border-bottom: 1px solid #c3c3c3;}
.mnurow{font-size:12px;margin-top:4px;margin-bottom:4px;margin-left:2px;margin-right:4px;text-decoration:none}
.mnulnk{font-size:12px;text-decoration:none;font-weight:bold;color:#5c5c5c;}
.mnulnka{font-size:12px;color: #4191EE !important;font-weight:bold;text-decoration:underline;}
.mnudel{font-size:0px;margin-top:0px;margin-bottom:8px;text-decoration:none;}
.mnurowhead{font-size:15px;margin-top:4px;margin-bottom:0px;margin-left:0px;margin-right:4px;font-weight:bold;
text-decoration:none;padding: 1px 2px;color: #3c3c3c;background-color: #f0f0f0;vertical-align: middle;}
.mnurowhead img {margin:0px;padding:1px 1px;line-height:0px;clear:none;height:24px;vertical-align: middle;}
.mnurowind{font-size:12px;margin-top:4px;margin-bottom:4px;margin-left:20px;margin-right:12px;font-weight:bold;color:rgb(20,65,110);text-decoration:none}
/* end: right menu */

.hrblue1{color:#c3c3c3;margin-top:6px;margin-bottom:6px;}

p{margin-top:4px;margin-bottom:4px;margin-right:6px;margin-left:6px;color:rgb(0,25,60);font-family:"Trebuchet MS",Verdana,Arial,Helvetica;font-size:13px;}

ol{margin-top:6px;margin-bottom:6px;margin-right:6px;color:rgb(0,40,80);font-family:Trebuchet MS,Verdana,Arial,Helvetica;font-size:13px;text-align:justify;text-align:left;}
ul{margin-top:6px;margin-bottom:6px;margin-right:6px;color:rgb(0,40,80);font-family:Trebuchet MS,Verdana,Arial,Helvetica;font-size:13px;text-align:justify;text-align:left;}

a{margin-top:0px;margin-bottom:0px;font-family:"Trebuchet MS",Verdana,Arial,Helvetica;color:#2D5582;text-decoration:underline;font-weight:bold}
a:hover{text-decoration:underline;}

a.nounder{margin-top:0px;margin-bottom:0px;font-family:"Trebuchet MS",Verdana,Arial,Helvetica;font-size:13px;color:rgb(20,65,110);font-weight:boldtext-decoration:none;}
a.nosize{margin-top:0px;margin-bottom:0px;font-family:"Trebuchet MS",Verdana,Arial,Helvetica;color:rgb(20,65,110);font-weight:bold}

.bannerbig{margin-top:24px;margin-bottom:4px;font-size:48px;font-weight:bold;}
.bannermid{margin-top:4px;margin-bottom:22px;font-size:18px;font-weight:bold;}

.naviact{font-size:11px;font-weight:bold;margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px;}
.naviinact{font-size:11px;margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px;font-weight:normal;}
.naviinact:visited{color:rgb(0,40,80);}

.copyrights{font-size:10px;font-weight:normal;color:rgb(120,130,180);margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px;text-align:center;}

.del{margin-top:2px;margin-bottom:2px;font-size:2px;}

.toptit{font-size:50px;font-weight:bold;margin:0px;line-height:51px;}
.topsubt{font-size:31px;margin:0px;line-height:32px;}

.txt2{font-size:31px;margin:0px;line-height:32px;}

.scsrow{font-size:12px;margin-top:4px;margin-bottom:4px;margin-left:3px;margin-right:2px;font-weight:bold;}
.scslnk{font-size:12px;color:#4d4d4d;font-weight:normal;text-decoration:none;}
.scslnk:visited{color:#4d4d4d;font-weight:normal;text-decoration:none;}
.scslnk:hover{text-decoration:underline;}

.scsdel{font-size:0px;margin-top:0px;margin-bottom:10px;}

.nwsrow{font-size:11px;padding: 2px 1px 5px 1px;margin:0px;color:#292929;}
.nwsrow a {font-size:11px;font-weight:bold;color:}
.nwsdel{font-size:0px;margin-top:0px;margin-bottom:10px;}

.mhead1{font-size:26px;font-weight:bold;margin-top:6px;margin-bottom:14px;}
.mhead2{font-size:22px;font-weight:bold;font-style:italic;margin-top:12px;margin-bottom:12px;}
.mhead3{font-size:18px;font-weight:bold;margin-top:12px;margin-bottom:12px;}
.mhead4{font-size:16px;font-weight:bold;font-style:italic;margin-top:10px;margin-bottom:10px;}
.mhead5{font-size:14px;font-weight:bold;margin-top:8px;margin-bottom:8px;}
.mhead6{font-size:13px;font-weight:bold;font-style:italic;margin-top:6px;margin-bottom:6px;}
.mnorm{}
.mwarn{color:#CC3300 ;}
.mwarb{font-weight:bold;}
.mwarb{color:#CC3300 ;font-weight:bold;}
.mlnk{font-weight:bold;text-decoration:underline}
.mlnknb{font-weight:normal;text-decoration:underline}
.msmall{font-size:12px;margin-top:4px;margin-bottom:4px;}
a.msmall{font-size:12px;margin-top:4px;margin-bottom:4px;}
.msmallr{color:rgb(204,51,0);font-size:12px;margin-top:4px;margin-bottom:4px;}
.mtiny{font-size:11px;margin-top:4px;margin-bottom:4px;}
.mlarger{font-size:15px;margin-top:6px;margin-bottom:6px;}
.mwarblarger{color:rgb(204,51,0);font-weight:bold;font-size:15px;margin-top:6px;margin-bottom:6px;}

.mhomehead{font-size:16px;font-weight:bold;margin-top:8px;margin-bottom:8px;color:rgb(36,87,135);}

.mtab{font-size:13px;margin-left:8px;margin-right:2px;margin-top:2px;margin-bottom:2px;}
.mtabs{font-weight:bold;font-size:13px;margin-left:8px;margin-right:2px;margin-top:2px;margin-bottom:2px;}

.hrorange{color:#A0A0A0;margin-top:6px;margin-bottom:6px;}
.hrblue{color:rgb(0,0,128);margin-top:5px;margin-bottom:5px;}

.MsoToc1{font-size:18px;font-weight:bold}
.MsoToc2{font-size:14px;font-weight:bold;margin-left:20px}

.frmbox{width:100%}
.frmlab{font-size:13px;font-weight:bold;}
.frmlabr{font-size:13px;font-weight:bold;color:rgb(204,51,0);}
.frmbtn{font-size:12px;font-weight:bold;}

.rhead{margin:3px;padding:2px;background-color:rgb(0,25,60);color:rgb(250,252,255);font-family:Tahoma;font-size:9px;font-weight:bold;}
.rrow{margin:1px;padding:2px;color:rgb(0,25,60);background-color:rgb(230,240,250);font-family:Tahoma;font-size:9px;font-weight:normal;}
.rrows{margin:1px;padding:2px;color:rgb(0,25,60);background-color:rgb(200,220,240);font-family:Tahoma;font-size:9px;font-weight:normal;}
.rrowa{margin:1px;padding:2px;color:rgb(0,25,60);background-color:rgb(220,255,190);font-family:Tahoma;font-size:9px;font-weight:normal;}
.rrowas{margin:1px;padding:2px;color:rgb(0,25,60);background-color:rgb(200,245,170);font-family:Tahoma;font-size:9px;font-weight:normal;}
.rrowb{margin:1px;padding:2px;color:rgb(0,25,60);background-color:rgb(250,240,230);font-family:Tahoma;font-size:9px;font-weight:normal;}
.rrowbs{margin:1px;padding:2px;color:rgb(0,25,60);background-color:rgb(240,220,200);font-family:Tahoma;font-size:9px;font-weight:normal;}
.rrowh{font-family:Tahoma;font-size:9px;color:rgb(0,25,60);font-weight:normal;}
.raddr{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;width:220px;}
.rname{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;width:140px;}
.rmail{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;width:180px;}

a.hideshowLink {color: Green}
div#ReadMore1 {display: none}
div#ReadMore2 {display: none}
div#ReadMore3 {display: none}
div#ReadMore4 {display: none}
div#ReadMore5 {display: none}
div#ReadMore6 {display: none}
div#ReadMore7 {display: none}
div#ReadMore8 {display: none}
div#ReadMore9 {display: none}
div#ReadMore10 {display: none}
div#ReadMore11 {display: none}
div#ReadMore12 {display: none}
div#ReadMore13 {display: none}
div#ReadMore14 {display: none}
div#ReadMore15 {display: none}
div#ReadMore16 {display: none}
div#ReadMore17 {display: none}
div#ReadMore18 {display: none}
div#ReadMore19 {display: none}
div#ReadMore20 {display: none}

